<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="/static/css/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<header>
    <div class="header-container">
        <div class="menu-box">
            <img src="/static/assets/logo.svg" alt="" class="logo">
            <nav class="nav">
                <a class="nav__link" href="/shelters">Прихистки</a>
                <a class="nav__link" href="/projects">Проєкти</a>
                <a class="nav__link" href="/blogs">Блог</a>
                <a class="nav__link" href="/teams">Команда</a>
                <a class="nav__link" href="/reports">Звіти</a>
            </nav>
            <a href="/donates" class="button">Допомогти</a>
        </div>
    </div>
</header>
<section>
    <h1 class =" h1" >НАША КОМАНДА</h1>
<div class="person">
    <div class="person_info">
    <img src="/static/assets/eren.jpg" alt="" class="person_photo">
    <div class="name"> Ерен Єгер</div>
    <div class="work"> Титан-прародич</div>
    </div>
    <div class="description"><i>12</i> </div>
</div>
    <div class="person">
        <div class="person_info">
            <img src="/static/assets/eren.jpg" alt="" class="person_photo">
            <div class="name"> Ерен Єгер</div>
            <div class="work"> Титан-прародич</div>
        </div>
        <div class="description"><i>12</i> </div>
    </div>
</section>
</body>
</html>